PDA

View Full Version : Client too old



djmwright
2015-11-18, 14:52
I have a Touch and a Radio.
Logitech's Spotify app has stopped working with the following message:
"Client too old. Please update your firmware."
I've updated the player firmware but still no joy.
Any ideas?
djmwright

Cavcalade
2015-11-18, 14:56
I have a Touch and a Radio.
Logitech's Spotify app has stopped working with the following message:
"Client too old. Please update your firmware."
I've updated the player firmware but still no joy.
Any ideas?
djmwright

Look at my response in this thread: http://forums.slimdevices.com/showthread.php?104651-Need-help-with-update

Hope this helps!